player_segment Struct Reference
General-purpose message structures.

A line segment, used to construct vector-based maps. More...

`#include <player.h>`

## Public Attributes

double | x0
| Endpoints [m].
double | y0
| Endpoints [m].
double | x1
| Endpoints [m].
double | y1
| Endpoints [m].

## Detailed Description

A line segment, used to construct vector-based maps.

The documentation for this struct was generated from the following file:

- player.h

Last updated 12 September 2005 21:38:45